Do I need Windows 7 version

This forum is meant for requesting technical support or reporting bugs.

Moderators: time-killer-games, Vengeance66, Candle, reneuend, GM-Support

Do I need Windows 7 version

Postby Cara21 » Sat Jan 01, 2011 10:25 pm

Hi,
My computer die a while back and I had to start over again. Thats mean re-downloading AM. I just want to know, Do I need Windows 7 version to make games for Windows 7 computers? I'm sill working with XP.
Cara21
Junior Member
 
Posts: 7
Joined: Mon Apr 19, 2010 4:06 am

Postby Mystery » Sun Jan 02, 2011 12:07 am

Hi Cara,

No, you don't need a Windows 7 to create compatible games, you just need the new version of AM:
http://www.adventuremaker.com/phpBB2/vi ... php?t=5849
User avatar
Mystery
Forum Admin and Games Page admin
 
Posts: 2990
Joined: Sat Feb 04, 2006 8:12 am
Location: Switzerland

Postby Cara21 » Tue Jan 04, 2011 4:55 pm

Sorry been busy here. But anyway I just want to say thanks.
Cara21
Junior Member
 
Posts: 7
Joined: Mon Apr 19, 2010 4:06 am

Postby Mystery » Tue Jan 04, 2011 5:38 pm

No need to apologize, and you're welcome :)
User avatar
Mystery
Forum Admin and Games Page admin
 
Posts: 2990
Joined: Sat Feb 04, 2006 8:12 am
Location: Switzerland


Return to Adventure Maker Technical Support and Bug Reports

Who is online

Users browsing this forum: No registered users and 1 guest

cron